Bug 1055857 - (CVE-2016-6328) VUL-0: CVE-2016-6328: libexif: Integer overflow in parsing MNOTE entry data of the input file
(CVE-2016-6328)
VUL-0: CVE-2016-6328: libexif: Integer overflow in parsing MNOTE entry data o...
Status: RESOLVED FIXED
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P3 - Medium : Minor
: ---
Assigned To: Security Team bot
Security Team bot
https://smash.suse.de/issue/191006/
CVSSv3:SUSE:CVE-2016-6328:5.3:(AV:N/A...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-28 07:23 UTC by Alexander Bergmann
Modified: 2020-07-08 13:22 UTC (History)
2 users (show)

See Also:
Found By: Security Response Team
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 2 Swamp Workflow Management 2018-01-24 17:09:56 UTC
SUSE-SU-2018:0193-1: An update that fixes two vulnerabilities is now available.

Category: security (moderate)
Bug References: 1055857,1059893
CVE References: CVE-2016-6328,CVE-2017-7544
Sources used:
SUSE Linux Enterprise Software Development Kit 12-SP3 (src):    libexif-0.6.21-8.3.1
SUSE Linux Enterprise Software Development Kit 12-SP2 (src):    libexif-0.6.21-8.3.1
SUSE Linux Enterprise Server for Raspberry Pi 12-SP2 (src):    libexif-0.6.21-8.3.1
SUSE Linux Enterprise Server 12-SP3 (src):    libexif-0.6.21-8.3.1
SUSE Linux Enterprise Server 12-SP2 (src):    libexif-0.6.21-8.3.1
SUSE Linux Enterprise Desktop 12-SP3 (src):    libexif-0.6.21-8.3.1
SUSE Linux Enterprise Desktop 12-SP2 (src):    libexif-0.6.21-8.3.1
Comment 3 Marcus Meissner 2018-01-25 07:44:50 UTC
released all
Comment 4 Swamp Workflow Management 2018-01-25 11:08:18 UTC
openSUSE-SU-2018:0211-1: An update that fixes two vulnerabilities is now available.

Category: security (moderate)
Bug References: 1055857,1059893
CVE References: CVE-2016-6328,CVE-2017-7544
Sources used:
openSUSE Leap 42.3 (src):    libexif-0.6.21-15.1
openSUSE Leap 42.2 (src):    libexif-0.6.21-12.3.1
Comment 5 Swamp Workflow Management 2020-06-04 13:18:21 UTC
SUSE-SU-2020:1534-1: An update that fixes 9 vulnerabilities is now available.

Category: security (moderate)
Bug References: 1055857,1059893,1120943,1160770,1171475,1171847,1172105,1172116,1172121
CVE References: CVE-2016-6328,CVE-2017-7544,CVE-2018-20030,CVE-2019-9278,CVE-2020-0093,CVE-2020-12767,CVE-2020-13112,CVE-2020-13113,CVE-2020-13114
Sources used:
SUSE OpenStack Cloud Crowbar 8 (src):    libexif-0.6.22-8.9.1
SUSE OpenStack Cloud 8 (src):    libexif-0.6.22-8.9.1
SUSE OpenStack Cloud 7 (src):    libexif-0.6.22-8.9.1
SUSE Linux Enterprise Software Development Kit 12-SP5 (src):    libexif-0.6.22-8.9.1
SUSE Linux Enterprise Software Development Kit 12-SP4 (src):    libexif-0.6.22-8.9.1
SUSE Linux Enterprise Server for SAP 12-SP3 (src):    libexif-0.6.22-8.9.1
SUSE Linux Enterprise Server for SAP 12-SP2 (src):    libexif-0.6.22-8.9.1
SUSE Linux Enterprise Server for SAP 12-SP1 (src):    libexif-0.6.22-8.9.1
SUSE Linux Enterprise Server 12-SP5 (src):    libexif-0.6.22-8.9.1
SUSE Linux Enterprise Server 12-SP4 (src):    libexif-0.6.22-8.9.1
SUSE Linux Enterprise Server 12-SP3-LTSS (src):    libexif-0.6.22-8.9.1
SUSE Linux Enterprise Server 12-SP3-BCL (src):    libexif-0.6.22-8.9.1
SUSE Linux Enterprise Server 12-SP2-LTSS (src):    libexif-0.6.22-8.9.1
SUSE Linux Enterprise Server 12-SP2-BCL (src):    libexif-0.6.22-8.9.1
SUSE Linux Enterprise Server 12-SP1-LTSS (src):    libexif-0.6.22-8.9.1
SUSE Enterprise Storage 5 (src):    libexif-0.6.22-8.9.1
HPE Helion Openstack 8 (src):    libexif-0.6.22-8.9.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 6 Swamp Workflow Management 2020-06-08 13:19:45 UTC
SUSE-SU-2020:1553-1: An update that fixes 9 vulnerabilities is now available.

Category: security (moderate)
Bug References: 1055857,1059893,1120943,1160770,1171475,1171847,1172105,1172116,1172121
CVE References: CVE-2016-6328,CVE-2017-7544,CVE-2018-20030,CVE-2019-9278,CVE-2020-0093,CVE-2020-12767,CVE-2020-13112,CVE-2020-13113,CVE-2020-13114
Sources used:
SUSE Linux Enterprise Module for Desktop Applications 15-SP1 (src):    libexif-0.6.22-5.6.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 7 Swamp Workflow Management 2020-06-11 13:12:44 UTC
openSUSE-SU-2020:0793-1: An update that fixes 9 vulnerabilities is now available.

Category: security (moderate)
Bug References: 1055857,1059893,1120943,1160770,1171475,1171847,1172105,1172116,1172121
CVE References: CVE-2016-6328,CVE-2017-7544,CVE-2018-20030,CVE-2019-9278,CVE-2020-0093,CVE-2020-12767,CVE-2020-13112,CVE-2020-13113,CVE-2020-13114
Sources used:
openSUSE Leap 15.1 (src):    libexif-0.6.22-lp151.4.6.1
Comment 8 Swamp Workflow Management 2020-07-08 13:22:23 UTC
SUSE-SU-2020:1553-2: An update that fixes 9 vulnerabilities is now available.

Category: security (moderate)
Bug References: 1055857,1059893,1120943,1160770,1171475,1171847,1172105,1172116,1172121
CVE References: CVE-2016-6328,CVE-2017-7544,CVE-2018-20030,CVE-2019-9278,CVE-2020-0093,CVE-2020-12767,CVE-2020-13112,CVE-2020-13113,CVE-2020-13114
Sources used:
SUSE Linux Enterprise Module for Packagehub Subpackages 15-SP2 (src):    libexif-0.6.22-5.6.1
SUSE Linux Enterprise Module for Packagehub Subpackages 15-SP1 (src):    libexif-0.6.22-5.6.1
SUSE Linux Enterprise Module for Desktop Applications 15-SP2 (src):    libexif-0.6.22-5.6.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.